main{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5vh;
}

.title{
    margin: 10vh auto;
}

.portfolio-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    margin: 0 5vw;
}

.portfolio-container{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.portfolio-container a {
    grid-column: 1/2;
    grid-row: 1/2;
    overflow: hidden;
    height: 100%;
}

.portfolio-container a img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.portfolio-layover{
    background-color: rgba(0,0,0,.5);
    grid-column: 1/2;
    grid-row: 1/2;
    padding: 20px;
    opacity: 0;
    height: auto;
}

.portfolio-layover p {
    margin: 0;
    color: white;
}

.portfolio-layover p:first-child{
    font-size: 24pt;
    font-weight: 700;
}

.portfolio-container:hover .portfolio-layover{
    opacity: 1;
    transition-duration: .3s;
}

/*4k*/
@media screen and (min-width: 1900px) {
    .portfolio-grid{
        margin: 0 10vw;
    }
}
